<?xml version="1.0" encoding="ISO-8859-8"?>
<NotepadPlus>
	<Native-Langue name="Hebrew" RTL="yes">
		<Menu>
			<Main>
                <!-- Main Menu Entries -->
				<Entries>
					<Item id="0" name="&amp;קובץ"/>
					<Item id="1" name="&amp;עריכה"/>
					<Item id="2" name="&amp;חיפוש"/>
					<Item id="3" name="&amp;תצוגה"/>
					<Item id="4" name="&amp;פורמט"/>
					<Item id="5" name="&amp;שפה"/>
					<Item id="6" name="&amp;הגדרות"/>
					<Item id="7" name="מאקרו מקשים"/>
				</Entries>
             
                <!-- Sub Menu Entries -->
                <SubEntries>
                    <Item posX="3" posY="19" name="Collapse the level"/>
                    <Item posX="3" posY="20" name="Uncollapse the level"/>
                </SubEntries>
                
                <!-- all menu item -->
                <Commands>
                    <Item id="41001" name="&amp;חדש Ctrl+N"/>
                    <Item id="41002" name="&amp;פתח Ctrl+O"/>
                    <Item id="41003" name="סגור Ctrl+W"/>
                    <Item id="41004" name="&amp;סגור הכל"/>
                    <Item id="41005" name="סגור הכל חוץ מקובץ נוכחי"/>
                    <Item id="41006" name="&amp;שמור Ctrl+S"/>
                    <Item id="41007" name=" שמור&amp;הכל Ctrl+Shift+S"/>
                    <Item id="41008" name="...שמור&amp;בשם"/>
                    <Item id="41010" name="הדפס... Ctrl+P"/>
                    <Item id="41011" name="&amp;יציאה"/>
                    
                    <Item id="42001" name="ג&amp;זור Ctrl+X"/>
                    <Item id="42002" name="&amp;העתק Ctrl+C"/>
                    <Item id="42003" name="&amp;ביטול Ctrl+Z"/>
                    <Item id="42004" name="בצע &amp;שוב Ctrl+Y"/>
                    <Item id="42005" name="ה&amp;דבק Ctrl+V"/>
                    <Item id="42006" name="&amp;מחק Del"/>
                    <Item id="42007" name="בחר ה&amp;כל Ctrl+A"/>
                    <Item id="42008" name="(Indent) TAB הכנס TAB"/>
                    <Item id="42009" name="(Outdent) TAB הסר Shift+TAB"/>
                    <Item id="42010" name="שכפל שורה נוכחית Ctrl+D"/>
                    <Item id="42011" name="העבר שורה נוכחית Ctrl+T"/>
                    <Item id="42012" name="פיצול שורות Ctrl+I"/>
                    <Item id="42013" name="איחוד שורות Ctrl+J"/>
                    <Item id="42014" name="הזז שורה למעלה Ctrl+Shift+Up"/>   
                    <Item id="42015" name="הזז שורה למטה Ctrl+Shift+Down"/>   
					<Item id="42016" name="לאותיות רישיות Ctrl+Shift+U"/>   
                    <Item id="42017" name="to Lower case Ctrl+U"/>   
                    
                    <Item id="43001" name="&amp;...חיפוש Ctrl+F"/>
                    <Item id="43002" name="חיפוש &amp;הבא F3"/>
                    <Item id="43003" name="...החלפה Ctrl+H"/>
                    <Item id="43004" name="...דלג אל שורה Ctrl+G"/>
                    <Item id="43005" name="קביעת סימניה Ctrl+F2"/>
                    <Item id="43006" name="הסימניה הבאה F2"/>
                    <Item id="43007" name="סימניה קודמת Shift+F2"/>
                    <Item id="43008" name="נקה סימניות"/>
                    <Item id="43009" name="Go to matching brace Ctrl+B"/>
                                        
                    <Item id="44011" name="User Define Dialog"/>
                    <Item id="44025" name="הצג מרווחים וטאבים"/>
                    <Item id="44026" name="הצג סוף שורה"/>
                    <Item id="44019" name="הצג את כל הסימנים המוסתרים"/>
                    <Item id="44027" name="Vertical Edge Line mode"/>
                    <Item id="44028" name="Vertical Edge Background mode"/>
                    <Item id="44020" name="הצג קווי עימוד"/>
                    <Item id="44022" name="Wrap כרוך"/>
                    <Item id="44023" name="התמקדות &amp;פנימה Ctrl-Mouse Wheel Up"/>
                    <Item id="44024" name="התמקדות &amp;החוצה Ctrl-Mouse Wheel Down"/>
                    <Item id="44032" name="הפעל\בטל מסך מלא F11"/>
  					<Item id="44010" name="Fold all Alt+0"/>
					<Item id="44030" name="Collapse the current level Ctrl+Alt+F"/>
					<Item id="44031" name="Uncollapse the current level Ctrl+Alt+Shift+F"/>
					<Item id="44029" name="Unfold all Alt+Shift+0"/>
                    <Item id="45001" name="Windows Format קידוד בשיטת"/>
                    <Item id="45002" name="UNIX Format קידוד בשיטת"/>
                    <Item id="45003" name="MAC Format קידוד בשיטת"/>
                    <Item id="45004" name="קודד ב ANSI"/>
                    <Item id="45005" name="קודד ב UTF-8"/>
                    <Item id="45006" name="קדד ב UCS-2 Big Endian"/>
                    <Item id="45007" name="קדד ב UCS-2 Little Endian"/>
                    <Item id="45008" name="הצג כ UTF-8"/>
                    <Item id="10001" name="עבור לתצוגה אחרת"/>
                    <Item id="10002" name="העתק לתצוגה אחרת"/>
                    
                    <Item id="46001" name="עיצוב סיגנונות"/>
                    <Item id="47000" name="...אודות F1"/>
                    <Item id="49000" name="...הר&amp;צה"/>
                </Commands>
			</Main>
			<Splitter>
			</Splitter>
            <TabBar>
                	<Item order="0" name="סגור אותי"/>
					<Item order="1" name="סגור את הכל חוץ ממני"/>
					<Item order="2" name="שמור אותי"/>
					<Item order="3" name="...שמור אותי בשם"/>
					<Item order="4" name="הדפס אותי"/>
					<Item order="5" name="עבור לתצוגה אחרת"/>
					<Item order="6" name="שכפל לתצוגה אחרת"/>
			</TabBar>
		</Menu>
		
		<Dialog>
            <Find title="...חפש">
                <Item id="1" name="חפש הבא"/>
                <Item id="2" name="סגור"/>
                <Item id="1620" name=":מצא את"/>
                <Item id="1603" name="התאם את כל המילה"/>
                <Item id="1604" name="Match &amp;case"/>
                <Item id="1605" name="Regular &amp;expression"/>
                <Item id="1606" name="Wrap aroun&amp;d"/>
                <Item id="1612" name="למ&amp;עלה"/>
                <Item id="1613" name="למ&amp;טה"/>
                <Item id="1614" name="ספירה"/>
                <Item id="1615" name="מצא הכל"/>
                <Item id="1616" name="הדגש שורה"/>
                <Item id="1617" name="Style found token"/>
                <Item id="1618" name="נקה בכל חיפוש"/>
                <Item id="1621" name="כיוון חיפוש"/>
                <Item id="1611" name=":החלף ב"/>
                <Item id="1608" name="&amp;החלף"/>
                <Item id="1609" name="החלף ה&amp;כל"/>
			 	<Item id="1623" name="שקיפות"/>
            </Find>
            <GoToLine title="# דלג לשורה">
                <Item id="1" name="! &amp;דלג"/>
                <Item id="2" name="לא הולך לשומקום"/>
                <Item id="2004" name="אתה כאן :"/>
                <Item id="2005" name="אתה מדלג אל :"/>
                <Item id="2006" name="אתה לא יכול לעבור :"/>
            </GoToLine>
            <TabSize>
                <Item id="2401" name="גודל טאב :"/>
            </TabSize>
            <MaxFile>
                <Item id="2401" name="מקסימום קבצים :"/>
            </MaxFile>
            <Run title="...הרצה">
                <Item id="1903" name="הקלד כאן את התוכנה שברצונך להריץ"/>
                <Item id="1" name="! הרץ"/>
                <Item id="2" name="ביטול"/>
            </Run>
            <StyleConfig title="Style Configurator">
				<Item id="1" name="תנסו את זה!"/>
				<Item id="2" name="בטל"/>
				<Item id="2301" name="שמור &amp;&amp; סגור"/>
				<Item id="2303" name="שקיפות"/>
				
                <SubDialog>
                    <Item id="2211" name="תיאור סגנון :"/>
                    <Item id="2210" name="Attention : The definition of this style will be the default definition for all non defined styles"/>
                    <Item id="2212" name="סגנון צבע"/>
                    <Item id="2213" name="סגנון פונט"/>
                    <Item id="2206" name="Foreground color"/>
                    <Item id="2207" name="צבע רקע"/>
                    <Item id="2208" name="שם פונט :"/>
                    <Item id="2209" name="גודל פונט :"/>
                    <Item id="2204" name="מודגש"/>
                    <Item id="2205" name="נטוי"/>
                    <Item id="2214" name="Default ext :"/>
                    <Item id="2216" name="User ext :"/>
                    <Item id="2218" name="קו תחתי"/>
                    <Item id="2219" name="Default keywords"/>
                    <Item id="2221" name="User Define keywords"/>
                </SubDialog>
				
            </StyleConfig>
            <UserDefine title="User Define">
				<Item id="20002" name="שנה שם"/>
				<Item id="20003" name="צור חדש..."/>
				<Item id="20004" name="הסר"/>
				<Item id="20005" name="שמור כ..."/>
				<Item id="20007" name="שפת משתמש : "/>
				<Item id="20009" name="Ext :"/>
				<Item id="20012" name="Ignore case"/>
				<Item id="20011" name="שקיפות"/>
				<Item id="0" name="סגנון צבע"/>
				<Item id="1" name="Foreground color"/>
				<Item id="2" name="צבע רקע"/>
				<Item id="3" name="סגנון פונט"/>
				<Item id="4" name="שם פונט :"/>
				<Item id="5" name="גודל פונט :"/>
				<Item id="6" name="מודגש"/>
				<Item id="7" name="נטוי"/>
				<Item id="8" name="קו תחתי"/>
				<Item id="10" name="Treat keyword as symbol"/>
                <Folder title="Folder &amp;&amp; Default">
					<Item id="21101" name="Default Style Setting"/>
					<Item id="21201" name="Folder Open Keywords Setting"/>
					<Item id="21301" name="Folder Close Keywords Setting"/>
                </Folder>
                <Keywords title="Keywords Lists">
					<Item id="22101" name="קבוצה ראשונה"/>
					<Item id="22201" name="קבוצה שנייה"/>
					<Item id="22301" name="קבוצה שלישית"/>
					<Item id="22401" name="קבוצה רביעית"/>
					<Item id="22113" name="Prefix mode"/>
					<Item id="22213" name="Prefix mode"/>
					<Item id="22313" name="Prefix mode"/>
					<Item id="22413" name="Prefix mode"/>
                </Keywords>
                <Comment title="Comment &amp;&amp; Number">
					<Item id="23301" name="Comment Line"/>
					<Item id="23101" name="Comment Block"/>
					<Item id="23113" name="Comment Open :"/>
					<Item id="23115" name="Comment Close :"/>
					<Item id="23116" name="Treat keyword as symbol"/>
					<Item id="23117" name="Treat keywords as symbols"/>
					<Item id="23201" name="מספר"/>
                </Comment>
                <Operator title="Operators">
					<Item id="24107" name="Operator"/>
					<Item id="24103" name="Available Symbols"/>
					<Item id="24101" name="Activated Operators"/>
                </Operator>
            </UserDefine>
		</Dialog>
    </Native-Langue>
</NotepadPlus>

